namespace DocuMed.Domain.Enums;

public enum SignUpStatus
{
    [Display(Name = "شروع ثبت نام")]
    StartSignUp = 0,
    [Display(Name = "شماره تلفن تایید شد")]
    PhoneNumberVerified = 1,
    [Display(Name = "ثبت نام تکمیل شد")]
    SignUpCompleted = 5,
}